# translation of childpanelextension.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Martin Sommer <sommer451@gmx.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-05-05 01:37+0200\n"
"PO-Revision-Date: 2004-06-07 18:13+0200\n"
"Last-Translator: Martin Sommer <sommer451@gmx.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: childpanelextension.cpp:283
msgid "Tiny"
msgstr "Lüerlütt"

#: childpanelextension.cpp:284
msgid "Small"
msgstr "Lütt"

#: childpanelextension.cpp:285
msgid "Normal"
msgstr "Normaal"

#: childpanelextension.cpp:286
msgid "Large"
msgstr "Groot"

#: childpanelextension.cpp:287
msgid "Custom..."
msgstr "Anpassen..."

#: childpanelextension.cpp:293
msgid "&Add"
msgstr "&Tofögen..."

#: childpanelextension.cpp:296
msgid "Si&ze"
msgstr "&Grött"

#: childpanelextension.cpp:297
msgid "&Configure Panel..."
msgstr "Paneel &instellen..."
